I just installed MP 1.23. Which version of Schedules Direct should I use, where do I obtain it from

Discussion in 'Newcomers Forum' started by dabineri, November 22, 2019.

  1. dabineri

    dabineri Portal Pro

    Joined:
    February 16, 2013
    Messages:
    62
    Likes Received:
    0
    Gender:
    Male
    Ratings:
    +0 / 0
    Home Country:
    United States of America United States of America
    Which version of Schedules Direct works with MP 1.23? Where do I get it from? Where do I put it on my computer?



    Thanks,
    DA
     
  2. Google AdSense Guest Advertisement



    to hide all adverts.
  3. spachti

    spachti Portal Pro

    Joined:
    July 27, 2005
    Messages:
    373
    Likes Received:
    34
    Location:
    Bible Belt
    Ratings:
    +100 / 10
    Home Country:
    United States of America United States of America
  4. dabineri

    dabineri Portal Pro

    Joined:
    February 16, 2013
    Messages:
    62
    Likes Received:
    0
    Gender:
    Male
    Ratings:
    +0 / 0
    Home Country:
    United States of America United States of America
    Thank you SP! I am not sure I would have known to search for version 1.22 when I just installed 1.23?

    DA
     
  5. spachti

    spachti Portal Pro

    Joined:
    July 27, 2005
    Messages:
    373
    Likes Received:
    34
    Location:
    Bible Belt
    Ratings:
    +100 / 10
    Home Country:
    United States of America United States of America
    Fair point.
    If you're familiar with the story of MP, you just try what did work in earlier versions :whistle:
     
  6. dabineri

    dabineri Portal Pro

    Joined:
    February 16, 2013
    Messages:
    62
    Likes Received:
    0
    Gender:
    Male
    Ratings:
    +0 / 0
    Home Country:
    United States of America United States of America
    OK so I thought I had put everything in the correct place but when I CONFIGURE MP and leave it says:

    "An error ocurred while loading the plugin SchedulesdirectPluginTVE3.dll
    It is broken or incompatible with the current MP version and won't be loaded."

    I am using ver 1.23 of MP. Version chedulesDirectPlugin-1.11.0.1 .

    How do I get past this?

    Thanks for all the help with this. I need to be able to get EPG from Schedules direct.

    DA
     
  7. spachti

    spachti Portal Pro

    Joined:
    July 27, 2005
    Messages:
    373
    Likes Received:
    34
    Location:
    Bible Belt
    Ratings:
    +100 / 10
    Home Country:
    United States of America United States of America
    What I would do is, install 1.22, plus SD plugin instead, make sure it works, and then try to upgrade to 1.23. If it doesn't work, you might be stuck with 1.22.
    I'm still on 1.18 on the server and THAT works with SD perfectly. With two Colossuses, two sat-receivers (no cards for Dish here) and a whole bunch of other stuff (ir blasting and so on), I'm just scared to kill my system by upgrading.
     
    Last edited: November 23, 2019
  8. dabineri

    dabineri Portal Pro

    Joined:
    February 16, 2013
    Messages:
    62
    Likes Received:
    0
    Gender:
    Male
    Ratings:
    +0 / 0
    Home Country:
    United States of America United States of America
    After a full afternoon of trying to install MP 1.23 I opted for 1.22 which, somehow, I was able to get installed. Then I got the latest version of SD and it failed to play nicely with 1.22 . The SD version was SchedulesDirectPluginTV3,dll. Then, I literally searched for every occurrence of this plugin and deleted it. But still the TV server wants to use the SD version I just deleted. It must somehow save a copy somewhere I guess. So now the question is , how to I drop one version of SD and use another if it always wants to stay with the first version which does not work?

    I hope that this is clear. I want to dispose of one version SD and use another. How is this done?

    Thank for your help on this

    DA
     
Loading...

Users Viewing Thread (Users: 0, Guests: 0)

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice
  • About The Project

    The vision of the MediaPortal project is to create a free open source media centre application, which supports all advanced media centre functions, and is accessible to all Windows users.

    In reaching this goal we are working every day to make sure our software is one of the best.

             

  • Support MediaPortal!

    The team works very hard to make sure the community is running the best HTPC-software. We give away MediaPortal for free but hosting and software is not for us.

    Care to support our work with a few bucks? We'd really appreciate it!